<?xml version="1.0" encoding="UTF-8"?>

<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <container class="tabbed_container" id="tems" save_current_state="true">


  </container>

</panel>
